{
  "spider": "./cc.jar",
  "wallpaper": "http://我不是.肥猫.live/ppic/feimao.php",
  "warningText": "cc自用",
  "sites": [
        {
      "key": "苹果",
      "name": "🅱️苹果┃无广",
      "type": 3,
      "api": "csp_LiteApple",
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 1
    },
    
{"key":"fxz小猫咪",
"name":"🅱️猫咪┃秒播",
"type":1,
"api":"http://zy.xiaomaomi.cc/api.php/provide/vod/"},

   {"key":"csp_fxzhl",
"name":"🅱️河狸┃秒播",
"type":3,"api":"csp_AppYsV2",
"searchable":1,
"quickSearch":1,
"filterable":1,
"ext":"https://www.heli888.cc/api.php/app/"},
           { 
      "key": "csp_xBPQ_九八",
      "name": "🅱️九八┃秒播",
      "type": 3,
      "api": "csp_XBPQ",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "./lib/98.json"
    },
              {
      "key": "低端",
      "name": "🅱️低端┃外剧",
      "type": 3,
      "api": "csp_Ddrk",
      "playerType": "2",
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 1
    },
     {
      "key": "萌米",
      "name": "🅱️萌米┃App",
      "type": 3,
      "api": "csp_AppTT",
      "timeout": 15,
      "playerType": 1,
      "ext": "AO7TcBkd8Iifux0Y8Qze6tVlMg=="
    },
    {
      "key": "比特",
      "name": "🅱️比特┃秒播",
      "type": 3,
      "api": "csp_Bttwoo",
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 1
    },
       {
      "key": "zxzj",
      "name": "🅱️在线┃外剧",
      "type": 3,
      "api": "csp_Zxzj",
      "timeout": 15,
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 1,
      "ext": "https://www.zxzja.com/"
    },
   
       {
      "key": "新6V",
      "name": "🅱️新6V┃磁力",
      "type": 3,
      "api": "csp_SixV",
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 0,
      "ext": "http://www.xb6v.com/"
    },
    {
      "key": "csp_Dm84",
      "name": "🅱️动漫┃巴士",
      "type": 3,
      "api": "csp_Dm84",
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 1
    },
         {
      "key": "348影视",
      "name": "🅱️348┃秒播",
      "type": 3,
      "api": "csp_XBPQ",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "./lib/348.json"
    },
        {
      "key": "csp_xBPQ_玖八",
      "name": "🅱️玖八|追剧",
      "type": 3,
      "api": "csp_XBPQ",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "./lib/98影视.json"
    },
       {
      "key": "csp_星辰",
      "name": "🅱️星辰|追剧",
      "type": 3,
      "api": "csp_XBPQ",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "./lib/星辰影视.json"
    },
   
        {
      "key": "csp_疯狗",
      "name": "🅱️疯狗|追剧",
      "type": 3,
      "api": "csp_XBPQ",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "./lib/疯狗影视.json"
    },
   
    {
      "key": "csp_星辰",
      "name": "🅱️星辰┃秒播",
      "type": 3,
      "api": "csp_XBPQ",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "./lib/xcys.json"
    },
    {
      "key": "csp_黑狐",
      "name": "🅱️黑狐┃秒播",
      "type": 3,
      "api": "csp_XBPQ",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "./lib/heihu.json"
    },
    {
      "key": "csp_xBPQ_奇优",
      "name": "🅱️奇优┃秒播",
      "type": 3,
      "api": "csp_XBPQ",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "./lib/qiyou.json"
    },
         {
      "key": "csp_热播",
      "name": "🅱️热播|追剧",
      "type": 3,
      "api": "csp_XBPQ",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "./lib/热播之家.json"
    },
       {
      "key": "csp_不卡",
      "name": "🅱️不卡|追剧",
      "type": 3,
      "api": "csp_XBPQ",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "./lib/真不卡影视.json"
    },
     
    {
      "key": "csp_佳能",
      "name": "🅱️佳能|追剧",
      "type": 3,
      "api": "csp_XBPQ",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "./lib/348影视.json"
    },
  
         {
      "key": "csp_黑狐",
      "name": "🅱️黑狐|追剧",
      "type": 3,
      "api": "csp_XBPQ",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "./lib/黑狐影视.json"
    },
    {
      "key": "csp_非凡",
      "name": "🅱️非凡|追剧",
      "type": 3,
      "api": "csp_XBPQ",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "./lib/非凡资源网.json"
    },

    {
      "key": "荐片",
      "name": "🅱️荐片|追剧",
      "type": 3,
      "api": "csp_RinHome",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 0
    },
    {
      "key": "csp_xBPQ_星辰",
      "name": "🅱️影视┃星辰",
      "type": 3,
      "api": "csp_XBPQ",
      "playerType": "1",
      "ext": "./lib/星辰.json"
    },
   
    {
      "key": "动漫直链",
      "name": "🅱️动漫┃直链",
      "type": 3,
      "api": "csp_XPath",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 0,
      "ext": "./lib/动漫直链.json"
    }
     ],
  "parses": [
    {
      "name": "Web聚合",
      "type": 3,
      "url": "Web"
    },
    {
      "name": "精准1",
      "type": 1,
      "url": "http://110.42.2.115:880/analysis/json/?uid=2288&my=flmoqszABEIJNQT017&url=",
      "ext": {
        "flag": [
          "qq",
          "腾讯",
          "qiyi",
          "爱奇艺",
          "奇艺",
          "youku",
          "优酷",
          "sohu",
          "搜狐",
          "letv",
          "乐视",
          "mgtv",
          "芒果",
          "CL4K",
          "renrenmi",
          "ltnb",
          "bilibili",
          "1905",
          "xigua"
        ]
      }
    },
    {
      "name": "随便",
      "type": 1,
      "url": "http://cl.yjhan.com:8090/home/api?type=ys&uid=821518&key=aghlmnyBFIJMPRX489&url="
    },
    {
      "name": "精准2",
      "type": 0,
      "url": "https://jx.xmflv.com/?url=",
      "ext": {
        "header": {
          "user-agent": "Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.0.0 Safari/537.36 Edg/110.0.1587.57"
        }
      }
    },
    {
      "name": "精准3",
      "type": 0,
      "url": "https://jx.zhanlangbu.com/?url=",
      "ext": {
        "flag": [
          "qq",
          "腾讯",
          "qiyi",
          "爱奇艺",
          "奇艺",
          "youku",
          "优酷",
          "mgtv",
          "芒果",
          "letv",
          "乐视",
          "pptv",
          "PPTV",
          "sohu",
          "bilibili",
          "哔哩哔哩",
          "哔哩"
        ],
        "ext": {
          "header": {
            "user-agent": "Mozilla/5.0 (Linux; Android 13; V2049A Build/TP1A.220624.014; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/116.0.0.0 Mobile Safari/537.36"
          }
        }
      }
    },
    {
      "name": "精准4",
      "type": 0,
      "url": "https://jx.yparse.com/index.php?url=",
      "ext": {
        "header": {
          "user-agent": "Mozilla/5.0 (Linux; Android 13; V2049A Build/TP1A.220624.014; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/116.0.0.0 Mobile Safari/537.36"
        }
      }
    },
    {
      "name": "精准5",
      "type": 0,
      "url": "https://jx.jsonplayer.com/player/?url=",
      "ext": {
        "header": {
          "user-agent": "Mozilla/5.0 (Linux; Android 13; V2049A Build/TP1A.220624.014; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/116.0.0.0 Mobile Safari/537.36"
        }
      }
    },
    {
      "name": "精准6",
      "type": 0,
      "url": "https://www.kkvip2022.com/vip/jiexi1/?url=",
      "ext": {
        "header": {
          "user-agent": "Mozilla/5.0 (Linux; Android 13; V2049A Build/TP1A.220624.014; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/116.0.0.0 Mobile Safari/537.36"
        }
      }
    },
    {
      "name": "精准7",
      "type": 0,
      "url": "https://jx.quankan.app/?url=",
      "ext": {
        "header": {
          "user-agent": "Mozilla/5.0 (Linux; Android 13; V2049A Build/TP1A.220624.014; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/116.0.0.0 Mobile Safari/537.36"
        }
      }
    },
    {
      "name": "精准8",
      "type": 1,
      "url": "http://110.42.2.247:880/analysis/json/?uid=2449&my=acfgikquvzFGJRW459&url=",
      "ext": {
        "flag": [
          "qiyi",
          "爱奇艺",
          "奇艺",
          "youku",
          "优酷",
          "mgtv",
          "芒果",
          "letv",
          "乐视",
          "pptv",
          "PPTV",
          "sohu",
          "xigua",
          "bilibili",
          "哔哩哔哩",
          "哔哩"
        ],
        "header": {
          "User-Agent": "okhttp/4.1.0"
        }
      }
    },
    {
      "name": "精准9",
      "type": 0,
      "url": "https://jx.aidouer.net/?url=",
      "ext": {
        "header": {
          "user-agent": "Mozilla/5.0 (Linux; Android 13; V2049A Build/TP1A.220624.014; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/116.0.0.0 Mobile Safari/537.36",
          "referer": "https://jiejie.uk/"
        }
      }
    },
    {
      "name": "超级并发",
      "type": 3,
      "url": "Demo"
    },
    {
      "name": "超级嗅探",
      "type": 3,
      "url": "Web"
    },
    {
      "name": "观音解析",
      "type": 1,
      "url": "http://61.147.93.21:8090/index.php?url=",
      "ext": {
        "flag": [
          "qq",
          "腾讯",
          "企鹅",
          "IQiYi",
          "qiyi",
          "爱奇艺",
          "奇艺",
          "youku",
          "YouKu",
          "优酷",
          "sohu",
          "SoHu",
          "搜狐",
          "letv",
          "LeShi",
          "乐视",
          "imgo",
          "mgtv",
          "MangGuo",
          "芒果",
          "SLYS4k",
          "BYGA",
          "luanzi",
          "AliS",
          "dxzy",
          "bilibili",
          "QEYSS",
          "xigua",
          "西瓜视频",
          "腾讯视频",
          "奇艺视频",
          "优酷视频",
          "芒果视频",
          "乐视视频"
        ]
      }
    },
    {
      "name": "茶杯解析",
      "type": 1,
      "url": "http://110.42.2.247:880/analysis/json/?uid=2449&my=acfgikquvzFGJRW459&url=",
      "ext": {
        "flag": [
          "qq",
          "腾讯",
          "企鹅",
          "IQiYi",
          "qiyi",
          "爱奇艺",
          "奇艺",
          "youku",
          "YouKu",
          "优酷",
          "sohu",
          "SoHu",
          "搜狐",
          "letv",
          "LeShi",
          "乐视",
          "imgo",
          "mgtv",
          "MangGuo",
          "芒果",
          "SLYS4k",
          "BYGA",
          "luanzi",
          "AliS",
          "dxzy",
          "bilibili",
          "QEYSS",
          "xigua",
          "西瓜视频",
          "腾讯视频",
          "奇艺视频",
          "优酷视频",
          "芒果视频",
          "乐视视频"
        ]
      }
    },
    {
      "name": "盖碗解析",
      "type": 1,
      "url": "http://119.91.123.253:1234/Api/cs.php?url=2449&my=acfgikquvzFGJRW459&url=",
      "ext": {
        "flag": [
          "qiyi",
          "爱奇艺",
          "奇艺",
          "youku",
          "优酷",
          "mgtv",
          "芒果",
          "letv",
          "乐视",
          "pptv",
          "PPTV",
          "sohu",
          "xigua",
          "bilibili",
          "哔哩哔哩",
          "哔哩"
        ],
        "header": {
          "User-Agent": "okhttp/4.1.0"
        }
      }
    },
    {
      "name": "白茶嗅探",
      "url": "https://jx.bozrc.com:4433/player/?url=",
      "showType": 1
    },
    {
      "name": "滇红嗅探",
      "type": 0,
      "url": "https://jx.777jiexi.com/player/?url="
    },
    {
      "name": "毛尖嗅探",
      "type": 0,
      "url": "https://jx.bozrc.com:4433/player/?url=",
      "ext": {
        "header": {
          "User-Agent": "okhttp/4.1.0"
        },
        "flag": [
          "qq",
          "腾讯",
          "qiyi",
          "爱奇艺",
          "奇艺",
          "youku",
          "优酷",
          "mgtv",
          "芒果",
          "letv",
          "leshi",
          "LS",
          "乐视",
          "pptv",
          "PPTV",
          "sohu",
          "bilibili",
          "哔哩哔哩",
          "哔哩"
        ]
      }
    },
    {
      "name": "青柑嗅探",
      "type": 0,
      "url": "http://www.miaoys.cc/vip/?url="
    },
    {
      "name": "岩茶嗅探",
      "type": 0,
      "url": "https://jx.ppjbk.cn/?url=",
      "ext": {
        "header": {
          "User-Agent": "Mozilla/5.0"
        }
      }
    },
    {
      "name": "小种嗅探",
      "type": 0,
      "url": "https://jx.jsonplayer.com/player/?url="
    },
    {
      "name": "普洱嗅探",
      "url": "https://jx.bozrc.com:4433/player/?url=",
      "type": 0,
      "ext": {
        "flag": [
          "qiyi",
          "imgo",
          "爱奇艺",
          "奇艺",
          "qq",
          "腾讯",
          "youku",
          "优酷",
          "pptv",
          "PPTV",
          "letv",
          "乐视",
          "leshi",
          "bilibili",
          "哔哩哔哩",
          "哔哩",
          "mgtv",
          "芒果",
          "sohu",
          "xigua",
          "fun",
          "风行"
        ],
        "header": {
          "User-Agent": "Mozilla/5.0"
        }
      }
    },
    {
      "name": "红茶嗅探",
      "type": 0,
      "url": "https://jx.4kdv.com/?url=",
      "ext": {
        "header": {
          "User-Agent": "okhttp/4.1.0"
        },
        "flag": [
          "qq",
          "腾讯",
          "qiyi",
          "爱奇艺",
          "奇艺",
          "youku",
          "优酷",
          "mgtv",
          "芒果",
          "letv",
          "leshi",
          "LS",
          "乐视",
          "pptv",
          "PPTV",
          "sohu",
          "bilibili",
          "哔哩哔哩",
          "哔哩"
        ]
      }
    }
  ],
  "flags": [
    "youku",
    "qq",
    "QQ",
    "iqiyi",
    "qiyi",
    "letv",
    "sohu",
    "tudou",
    "pptv",
    "PPTV",
    "mgtv",
    "ltnb",
    "rx",
    "CL4K",
    "xfyun",
    "wuduzy",
    "wasu",
    "bilibili",
    "renrenmi",
    "xmm",
    "xigua",
    "m1905 ",
    "funshion ",
    "duoduozy",
    "xinluan",
    "ddzy",
    "tgqp",
    "tkqp",
    "XRJX",
    "优酷",
    "芒果",
    "腾讯",
    "爱奇艺",
    "奇艺",
    "哔哩哔哩",
    "哔哩"
  ],
  "ijk": [
    {
      "group": "软解码",
      "options": [
        {
          "category": 4,
          "name": "opensles",
          "value": "0"
        },
        {
          "category": 1,
          "name": "fflags",
          "value": "fastseek"
        },
        {
          "category": 4,
          "name": "framedrop",
          "value": "1"
        },
        {
          "category": 4,
          "name": "enable-accurate-seek",
          "value": "0"
        },
        {
          "category": 4,
          "name": "start-on-prepared",
          "value": "1"
        },
        {
          "category": 1,
          "name": "http-detect-range-support",
          "value": "0"
        },
        {
          "category": 4,
          "name": "mediacodec-handle-resolution-change",
          "value": "0"
        },
        {
          "category": 2,
          "name": "skip_loop_filter",
          "value": "48"
        },
        {
          "category": 4,
          "name": "reconnect",
          "value": "1"
        },
        {
          "category": 4,
          "name": "overlay-format",
          "value": "842225234"
        },
        {
          "category": 4,
          "name": "mediacodec",
          "value": "0"
        },
        {
          "category": 4,
          "name": "mediacodec-auto-rotate",
          "value": "0"
        },
        {
          "category": 4,
          "name": "soundtouch",
          "value": "1"
        },
        {
          "category": 4,
          "name": "mediacodec-hevc",
          "value": "0"
        },
        {
          "category": 1,
          "name": "dns_cache_timeout",
          "value": "600000000"
        }
      ]
    },
    {
      "group": "硬解码",
      "options": [
        {
          "category": 4,
          "name": "opensles",
          "value": "0"
        },
        {
          "category": 1,
          "name": "fflags",
          "value": "fastseek"
        },
        {
          "category": 4,
          "name": "framedrop",
          "value": "1"
        },
        {
          "category": 4,
          "name": "enable-accurate-seek",
          "value": "0"
        },
        {
          "category": 4,
          "name": "start-on-prepared",
          "value": "1"
        },
        {
          "category": 1,
          "name": "http-detect-range-support",
          "value": "0"
        },
        {
          "category": 4,
          "name": "mediacodec-handle-resolution-change",
          "value": "1"
        },
        {
          "category": 2,
          "name": "skip_loop_filter",
          "value": "48"
        },
        {
          "category": 4,
          "name": "reconnect",
          "value": "1"
        },
        {
          "category": 4,
          "name": "overlay-format",
          "value": "842225234"
        },
        {
          "category": 4,
          "name": "mediacodec",
          "value": "1"
        },
        {
          "category": 4,
          "name": "mediacodec-auto-rotate",
          "value": "1"
        },
        {
          "category": 4,
          "name": "soundtouch",
          "value": "1"
        },
        {
          "category": 4,
          "name": "mediacodec-hevc",
          "value": "1"
        },
        {
          "category": 1,
          "name": "dns_cache_timeout",
          "value": "600000000"
        }
      ]
    }
  ],
  "rules": [
    {
      "name": "lz",
      "hosts": [
        "vip.lz",
        "hd.lz",
        "v.cdnlz"
      ],
      "regex": [
        "#EXT-X-DISCONTINUITY\\r*\\n*#EXTINF:6.433333,[\\s\\S]*?#EXT-X-DISCONTINUITY",
        "#EXTINF.*?\\s+.*?1o.*?\\.ts\\s+"
      ]
    },
    {
      "name": "蜗牛直连去广",
      "hosts": [
        "vip.123pan.cn",
        "rescdn.wuxivlog.cn"
      ],
      "regex": [
        "#EXT-X-DISCONTINUITY\\r*\\n*#EXTINF:20.840000,[\\s\\S]*?#EXT-X-DISCONTINUITY",
        "#EXT-X-DISCONTINUITY\\r*\\n*#EXTINF:10.120000,[\\s\\S]*?#EXT-X-DISCONTINUITY",
        "#EXTINF.*?\\s+.*?1o.*?\\.ts\\s+"
      ]
    },
    {
      "name": "ff",
      "hosts": [
        "vip.ffzy",
        "hd.ffzy"
      ],
      "regex": [
        "#EXT-X-DISCONTINUITY\\r*\\n*#EXTINF:6.666667,[\\s\\S]*?#EXT-X-DISCONTINUITY",
        "#EXTINF.*?\\s+.*?1o.*?\\.ts\\s+"
      ]
    },
    {
      "name": "bf",
      "hosts": [
        "bfzy",
        "s5.bfzycdn"
      ],
      "regex": [
        "#EXT-X-DISCONTINUITY\\r*\\n*#EXTINF:3,[\\s\\S]*?#EXT-X-DISCONTINUITY"
      ]
    },
    {
      "name": "hs",
      "hosts": [
        "huoshan.com"
      ],
      "regex": [
        "item_id="
      ]
    },
    {
      "name": "dy",
      "hosts": [
        "douyin.com"
      ],
      "regex": [
        "is_play_url="
      ]
    },
    {
      "name": "cl",
      "hosts": [
        "magnet"
      ],
      "regex": [
        "最 新",
        "直 播",
        "更 新"
      ]
    }
  ],
  "ads": [
    "mimg.0c1q0l.cn",
    "www.googletagmanager.com",
    "www.google-analytics.com",
    "mc.usihnbcq.cn",
    "mg.g1mm3d.cn",
    "mscs.svaeuzh.cn",
    "cnzz.hhttm.top",
    "tp.vinuxhome.com",
    "cnzz.mmstat.com",
    "www.baihuillq.com",
    "s23.cnzz.com",
    "z3.cnzz.com",
    "c.cnzz.com",
    "stj.v1vo.top",
    "z12.cnzz.com",
    "img.mosflower.cn",
    "tips.gamevvip.com",
    "ehwe.yhdtns.com",
    "xdn.cqqc3.com",
    "www.jixunkyy.cn",
    "sp.chemacid.cn",
    "hm.baidu.com",
    "s9.cnzz.com",
    "z6.cnzz.com",
    "um.cavuc.com",
    "mav.mavuz.com",
    "wofwk.aoidf3.com",
    "z5.cnzz.com",
    "xc.hubeijieshikj.cn",
    "tj.tianwenhu.com",
    "xg.gars57.cn",
    "k.jinxiuzhilv.com",
    "cdn.bootcss.com",
    "ppl.xunzhuo123.com",
    "xomk.jiangjunmh.top",
    "img.xunzhuo123.com",
    "z1.cnzz.com",
    "s13.cnzz.com",
    "xg.huataisangao.cn",
    "z7.cnzz.com",
    "xg.huataisangao.cn",
    "z2.cnzz.com",
    "s96.cnzz.com",
    "q11.cnzz.com",
    "thy.dacedsfa.cn",
    "xg.whsbpw.cn",
    "s19.cnzz.com",
    "z8.cnzz.com",
    "s4.cnzz.com",
    "f5w.as12df.top",
    "ae01.alicdn.com",
    "www.92424.cn",
    "k.wudejia.com",
    "vivovip.mmszxc.top",
    "qiu.xixiqiu.com",
    "cdnjs.hnfenxun.com",
    "cms.qdwght.com"
  ]
}